-- 基础信息
base_info = {
	group_id = 133305004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4001, gadget_id = 70330396, pos = { x = -2442.407, y = 235.811, z = 4061.543 }, rot = { x = 340.072, y = 332.096, z = 10.541 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 4002, gadget_id = 70330396, pos = { x = -2285.709, y = 247.571, z = 3945.540 }, rot = { x = 4.491, y = 336.985, z = 23.744 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 4003, gadget_id = 70330396, pos = { x = -2386.106, y = 215.613, z = 4007.415 }, rot = { x = 10.017, y = 355.168, z = 349.313 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 4004, gadget_id = 70330396, pos = { x = -2400.689, y = 215.050, z = 4044.761 }, rot = { x = 0.227, y = 337.515, z = 351.254 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 4005, gadget_id = 70330396, pos = { x = -2353.961, y = 218.507, z = 3999.701 }, rot = { x = 353.181, y = 348.609, z = 2.189 }, level = 32, state = GadgetState.GearStart, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4001, 4002, 4003, 4004, 4005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
